Subject: bug#5315: url-copy-file does not use Last-Modified http header

From: Lennart Borgman <[email-masked]>
Date: Sun, 27 Dec 2015 00:58:05 +0100

On Fri, Dec 25, 2015 at 11:15 PM, Lars Ingebrigtsen <[email-masked]> wrote:

> Lennart Borgman <[email-masked]> writes:
>
> > This means that downloaded files will get the download date, not the
> > last modified date sent from the download server.
>
> Yes, I think that's a feature.  It's what Firefox does, too.
>
>
Thanks Lars, I see.

However this is very inconvenient if you need the last modified date. How
about making this an option when downloading files?

I did make a work around doing that. Though I did not make it an option.